<div class="row"/>
  <div class="col-md-6 offset-md-3">
		<div id="error_explanation">
		<h4><%= pluralize(objekt.errors.count, "error") %> prohibited this <%= objekt.class.name.downcase %> from being saved:</h4>
		<div class="row">
		  <div class="col-lg-12 validation">
		    <% objekt.errors.messages.each do |error_message| %>
		      <%= error_message.first.to_s.split('_').join(' ').titleize %> : <%= error_message[1].last %> <br />
		    <% end %>    
		  </div>
		</div>
		</div>
  </div>
</div>